body{ font-family:Arial,"\5b8b\4f53"; font-size:12px; background-color:#0c0202;}

.bigfoot{ height:180px; padding-top:50px; background:url(http://ue1.17173.itc.cn/images/zc/2012/index_32.jpg) left top no-repeat; }

/*Footer
----------------------------------------------------*/ 

.global-footer, .global-footer a:link, .global-footer a:visited,
.global-footer a:active ,.global-footer a:hover {
	color: #787878; 
}
.global-footer {
	filter:alpha(opacity=70); -moz-opacity: 0.70; opacity: 0.70;
}



/*Content
------------*/
#wrap-in{ background:url(http://images.17173.com/2013/xiumo/2013/03/25/20130322_15.jpg) center top no-repeat}

#header{ position:relative; width:970px; height:385px; margin:0 auto}
#header .logo,#header .bbs{ display:block; overflow:hidden; position:absolute; line-height:999em}
#header .logo{ bottom:227px; left:50px; width:370px; height:210px}
#header .bbs{ bottom:98px; right:23px; width:140px; height:140px}

.nav{ position:absolute; bottom:88px; left:20px; height:38px}
.nav-in,.fast-track,.org-track{ overflow:hidden; *zoom:1}
.nav-in{ padding-top:3px;}
.nav-item{ float:left; height:38px}
.nav-con{ display:inline-block; overflow:hidden; height:38px; padding:0 16px; font:normal 16px/38px "\5fae\8f6f\96c5\9ed1"; text-align:center; color:#EDE3CF}
.nav-con:hover{ color:#fff100; text-decoration:none}

.fast-track{ position:absolute; left:15px; bottom:0; width:775px; height:70px}
.fast-track .item{ position:relative; float:left; margin-bottom:8px; padding-left:20px; font-size:0; line-height:1.231; white-space:nowrap}
.fast-track .aline{ float:none}
.fast-track .tit,.fast-track .con{ display:inline; *zoom:1; font-size:12px}
.fast-track .tit{ color:#b29600}
.fast-track a{ color:#5e4e46}
.fast-track a:hover{ text-decoration:underline}
.fast-track .sep{ margin:0 7px 0 6px; color:#4e3c2d}

.org-track{ position:absolute; right:10px; bottom:0; width:148px; height:125px}
.org-track .hd{ }
.org-track .tit{ overflow:hidden; height:44px; font:bold 14px/999em "\5fae\8f6f\96c5\9ed1"; color:#fff}
.org-track .bd{ font-size:0; text-align:center}
.org-track .bd a{ display:inline-block; margin-top:5px; padding:0 5px; font-size:12px; color:#fff45c; white-space:nowrap}
.org-track .bd a:hover{ text-decoration:underline}

.gray,.gray a{color:#b3aa9d; }
.gray a:hover{ text-decoration:underline; }
.gray1,.gray1 a{color:#b4ab9e; }
.gray1 a:hover{ text-decoration:underline; }
.gray2,.gray2 a{color:#d1c0a5; }
.gray2 a:hover{ text-decoration:underline; }
.coffee,.coffee a{color:#7e6b5a; }
.coffee a:hover{ text-decoration:underline; }
.yellow,.yellow a{ color: #f3ead1; }
.yellow a:hover{ text-decoration:underline; }
.fen,.fen a{color:#bb938a; }
.fen a:hover{ text-decoration:underline; }
.yellow2,.yellow2 a{ color: #f4e659; }
.yellow2 a:hover{ text-decoration:underline; }

.yellow3,.yellow3 a{ color: #eac896; }
.yellow3 a:hover{ text-decoration:underline; }
.orange,.orange a{ color: #df7708; }
.orange a:hover{ text-decoration:underline; }

.fs16{ font-size:16px;}


#content{ background:url(http://ue2.17173.itc.cn/images/xiumo/2012/index_01.jpg) center top repeat-y; }
.content1-b{background: url(http://ue3.17173.itc.cn/images/xiumo/2012/index_35.jpg) no-repeat bottom center; padding-bottom:10px; }
.content1-t{background: url(http://ue3.17173.itc.cn/images/xiumo/2012/index_02.jpg) no-repeat top center;}


.gb-list2{ overflow:hidden; *zoom:1; font-size:0; text-align:center}
.gb-list2-item{ display:inline-block; *display:inline; *zoom:1; vertical-align:top}
@media all and (-webkit-min-device-pixel-ratio:0){.gb-list2{letter-spacing:-4px; word-spacing:-4px}.gb-list2-item{letter-spacing:normal; word-spacing:normal}}
.gb-list2-con,.gb-list2-c1,.gb-list2-c2,.gb-list2 .txt,.gb-list2 .tit{ display:block; *zoom:1; overflow:hidden; cursor:pointer}
.gb-list2-con{ margin-left:auto; margin-right:auto}
*html .gb-list2-con:hover{ direction:ltr; }
.gb-list2-c2{ font-size:12px}
.gb-list2 .txt{ width:98%; margin-left:auto; margin-right:auto; text-overflow:ellipsis}
.gb-list2 .cover,.gb-list2 .mask{ display:none; overflow:hidden; position:absolute}
.gb-list2 .cover{ z-index:2}
.gb-list2 .mask{ z-index:-1; top:0; left:0; width:100%; height:100%; background:#000; filter:alpha(opacity:50); opacity:.5}
:root .gb-list2 .mask{filter:none \0}

.ep-list1{ width:250px}
.ep-list1 .gb-list2-item{ display:block}
.ep-list1 .gb-list2-con{ position:relative; width:240px; color:#c5b59d; border:5px solid #4d433f; background:#4d433f;}
.ep-list1 .gb-list2-con:hover{ text-decoration:none}
.ep-list1 .gb-list2-c1{ position:relative}
.ep-list1 .gb-list2-c2{ position:absolute; z-index:2; bottom:0; left:0; padding:10px 8px; text-align:left}
.ep-list1 .avatar{ width:240px; height:330px}
.ep-list1 .txt{ height:60px}
.ep-list1 .tit{ font-size:16px; font-weight:bold}
.ep-list1 .cover{ display:block; width:100px; height:200px; top:0; left:50%; margin-left:-50px; _margin-top:-100px; _padding-top:100px; background: url(http://images.17173.com/2013/xiumo/2013/04/12/csg-5024b66659c06.png) 0 -1928px no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=crop,src='http://ue2.17173.itc.cn/images/sxsj/2012/temp-games-video.png')}
.ep-list1 .mask{ display:block; height:80px; padding:10px 8px}


.ep-list2{ width:650px}
.ep-list2 .gb-list2-item{ width:24.99%; margin-bottom:35px}
.ep-list2 .gb-list2-con{ width:130px; padding:2px; color:#af9a82; border:1px solid #2b211c; background:#2b211c; line-height:20px; }
.ep-list2 .gb-list2-con:hover{ color:#c5b59d; border:1px solid #541f1f; background:#541f1f; text-decoration:none}
.ep-list2 .gb-list2-c1{ position:relative}
.ep-list2 .gb-list2-c2{ padding:5px; text-align:left}
.ep-list2 .avatar{ width:130px; height:100px}
.ep-list2 .txt{ height:36px}
.ep-list2 .cover{ display:block; left:45px; top:37px; width:35px; height:27px; background: url(http://images.17173.com/2013/xiumo/2013/04/12/csg-5024b66659c06.png) -1000px 0 no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=crop,src='http://ue1.17173.itc.cn/images/cfpl/2012/video-cover.png')}
.ep-list2 .gb-list2-con:hover .cover{ display:none; _filter:none}


.game-media{ margin:0px auto; width:950px; }
.game-media-t{ height:53px; background: url(http://images.17173.com/2013/xiumo/2013/04/12/csg-5024b66659c06.png) 0 -663px no-repeat; }
.game-media-t h2 { margin: 0; text-align: left;line-height:38px; padding-left:48px; padding-top:14px;}
.game-media-t h2 span{ float:right; padding-right:17px;}
.game-media-t h2 span a:hover{ text-decoration:underline;}
.game-media-c{  height:366px; background: url(http://ue1.17173.itc.cn/images/xiumo/2012/index_27.jpg) no-repeat top left;  }

.sgmedia-cl{ float:left; width:250px; margin-left:21px; display:inline; padding-top:10px;}
.sgmedia-cr { float:right; width:660px; padding-top:10px; display:inline; }

.zhjy{ margin:0px auto;width:950px; }
.zhjy-l{ float:left; width:310px; margin-left:3px; display:inline;}
.zhjy-c{ float:left; width:310px; margin-left:8px; display:inline;}
.zhjy-r{ float:right; width:310px;}

.jingyan-t{ height:34px; background: url(http://images.17173.com/2013/xiumo/2013/04/12/csg-5024b66659c06.png) 0 -766px no-repeat;}
.jingyan-t h3 { margin: 0; text-align: left;line-height:34px; font-size:14px; color:#b4ab9e; padding-left:27px; font-weight:bold;}
.jingyan-t h3 span{ float:right; padding-right:13px;}
.jingyan-t h3 span a:hover{ text-decoration:underline;}
.jingyan-c{ height:260px; background-color:#2b211c; }

 .gb-list1 .date{float:right;}
     
     .news-list{ padding:10px;}
     .news-list li{ height:24px; line-height:24px;}
     .news-list .date{ font-size:12px; color:#59514d;}
     .news-list .tit{ padding-left:10px; background: url(http://ue1.17173.itc.cn/images/xiumo/2012/biao.jpg) 0 6px no-repeat;}
     .news-list .tit a{ font-size:12px; color:#999287;}
     .news-list .tit a:hover{ text-decoration:underline;}

/*the cate-box*/
.cate-box{ margin:0px auto; width:950px; margin-top:12px; clear:both; background-color:#160800;}
.cate-box .hd{ height:49px; background: url(http://images.17173.com/2013/xiumo/2013/04/12/csg-5024b66659c06.png) 0 -850px no-repeat;}
.cate-tab{ padding:8px 0 0 112px;}
.cate-tab li{ float:left; margin-left:2px;}
.cate-tab li a{ display:block; width:88px; height:41px; text-align:center; line-height:41px; cursor:pointer; font-size:14px; color:#eac896;}
.cate-tab li a.current{ background: url(http://images.17173.com/2013/xiumo/2013/04/12/csg-5024b66659c06.png) 0 -949px no-repeat; color:#fff45c; font-weight: bold;}
.style-2{ float:right;line-height:41px; padding-right:14px;}
.style-2 a{ padding:0px 4px;}
.style-2 a.current{ background-position:0 -700px;}

.comm-list1 .gb-list2-con{ color:#a6937c; }
.comm-list1 .gb-list2-con:hover{ color:#a6937c; text-decoration:none}
.comm-list1 .gb-list2-c1{ border:4px solid #45382b}
.comm-list1 .gb-list2-con:hover .gb-list2-c1{ border-color:#380a0a}
.comm-list1 .gb-list2-c2{ padding:5px; text-align:center}
.comm-list1 .txt{ height:36px;font-size:14px;}
.ep-list3{ width:950px;height:347px; background: url(http://ue1.17173.itc.cn/images/xiumo/2012/index_30.jpg) no-repeat top left; padding-top:10px;}
.ep-list3 .gb-list2-item{ width:19.7%}
.ep-list3 .gb-list2-con{ width:168px}
.ep-list3 .avatar{ width:160px; height:120px}


.sgbk-c{ margin:0px auto; width:950px; margin-top:10px; height:250px; }
.baike{ float:left; width:625px; height:250px; display:inline; }

.zztd{ float:right; width:317px; }
.zztd-t{ height:37px; background: url(http://images.17173.com/2013/xiumo/2013/04/12/csg-5024b66659c06.png) 0 -1040px no-repeat; font-size:14px; color:#b4ab9e; padding-left:31px; font-weight:bold;line-height:37px; }
.zztd-c{height:202px; padding-left:18px; padding-top:10px; line-height:24px;}

.seenone{  margin:0px auto;width:950px; height:842px;}
.seenone-l{ float:left; width:330px; }
.seenone-c{ float:left; margin-left:9px; width:380px; display:inline; }
.seenone-r{ float:right; width:220px; background: url(http://ue2.17173.itc.cn/images/xiumo/2012/index_13.jpg) repeat-y top left; }

.flashnav{ border:1px solid #3a362c; padding:4px; background-color:#24231e; height:240px;}
.changeBox_a1{float: left;width:320px; height:240px;padding: 0px;position: relative;border: 0px solid #3f3f3f;overflow: hidden;}
.changeBox_a1 .a_bigImg img{position: absolute;top: 0px;left: 0px;display: none;width:320px; height:240px;}
.changeDiv{ position: absolute;top: 0px;left: 0px;display: none;}
.changeDiv h3{position: absolute;left: 0px;bottom: 0px;width: 568px;height: 38px;line-height: 25px;background: #000;filter: alpha(opacity=70);opacity: 0.7;}
.changeDiv h3 .title{color: #fff;font-size: 16px;clear: both;display: block;padding-top: 3px;line-height: 25px;font-family:"\5fae\8f6f\96c5\9ed1";}
.changeDiv h3 a{display: block;color: #c0bcbc;text-decoration: none;}
.ul_change_a2{position: absolute;right: 10px;bottom: 8px;padding-left: 19px;overflow: hidden;}
.ul_change_a2 li{display: -moz-inline-stack;display: inline-block;*display: inline;*zoom: 1;}
.ul_change_a2 span{display: inline-block;*zoom: 1;font-size: 16px;width: 23px;height: 23px;line-height: 23px;text-align: center;font-family:"\5fae\8f6f\96c5\9ed1";margin-right: 0px;background: #401805;color: #a47064;filter: alpha(opacity=85);opacity: 0.85;cursor: hand;cursor: pointer;margin-left: 3px;}
.ul_change_a2 span.on{background: #c6a700;color: #150802;}


/*the cate-box1*/
.cate-box1{ margin:0px auto; width:330px; margin-top:12px; clear:both; background-color:#160800; padding-bottom:8px;}
.cate-box1 .hd{ height:42px; background: url(http://images.17173.com/2013/xiumo/2013/04/12/csg-5024b66659c06.png) 0 -383px no-repeat;}
.cate-tab1{ padding:12px 0 0 49px;}
.cate-tab1 li{ float:left; margin-left:2px;}
.cate-tab1 li a{ display:block; width:76px; height:30px; text-align:center; line-height:30px; cursor:pointer; font-size:14px; color:#eac896;}
.cate-tab1 li a.current{ background: url(http://ue1.17173.itc.cn/images/xiumo/2012/index_03.jpg) no-repeat top left; color:#fff45c; font-weight: bold;}
.style-21{ float:right;line-height:30px; padding-right:14px;}
.style-21 a{ padding:0px 4px;}
.style-21 a.current{ background-position:0 -700px;}
.cate-pane{ background-color:#150802; width:330px; }

.item2{ margin:0px auto;width:305px; clear:both; color:#90837d;  padding:8px 5px; line-height:23px;}
.item2 a{color:#90837d; }
.item2 a:hover{ text-decoration:underline; }
.item2 .label{clear:both; margin-bottom:1px; width:69px; height:25px; background-color:#472521;text-align:center;line-height:25px; }
.item2 .label span{ color:#b4ab9e; text-align:left;  }
.item2 .con{}
.line{border-bottom:#31271a dotted 1px;}

.jnpic { margin: 0 auto; width:320px; }
.jnpic li { float: left; display:inline; margin:10px 8px 0 8px; padding: 0; width: 140px; height:47px; line-height:47px; text-align:center; overflow:hidden; background: url(http://images.17173.com/2013/xiumo/2013/04/12/csg-5024b66659c06.png) 0 -475px no-repeat;}


.rdnews{ margin:0px auto; width:382px; height:118px; background: url(http://ue3.17173.itc.cn/images/xiumo/2012/index_05.jpg) no-repeat top left; margin-top:4px;}
.rowone{ width:380px;margin:0px auto; padding-top:12px; clear:both;text-align: center;}
.rowone a{ padding: 5px 0 0px; text-align: center; font-size: 14px; font-weight:bold;}
.rowone a:hover { text-decoration:underline; }

.rowtwo{ width:380px;margin:0px auto; clear:both; text-align: center;}
.rowtwo a{ clear: both; padding: 2px 0 5px 0; text-align: center; line-height:20px;}
.rowtwo a:hover { text-decoration:underline; }

.hottj{ margin:0px; width:380px; margin-top:6px; background-color:#150802; height:703px; }

/*the cate-box2*/
.cate-box2{ margin:0px auto; width:348px; padding-top:12px; }
.cate-box2 .hd{ height:33px; background: url(http://ue2.17173.itc.cn/images/xiumo/2012/line.jpg) no-repeat bottom left;}
.cate-tab2{ padding:0px;}
.cate-tab2 li{ float:left; margin-right:2px;}
.cate-tab2 li a{ display:block; width:84px; height:31px; text-align:center; line-height:31px; cursor:pointer; font-size:14px; color:#987c6b;}
.cate-tab2 li a.current{ background-color:#aa2402; color:#f0dc51; font-weight: bold;}
.style-22{ float:right;line-height:30px; padding-right:14px;}
.style-22 a{ padding:0px 4px;}
.style-22 a.current{ background-position:0 -700px;}
.cate-pane2{ background-color:#150802; width:348px; }

.showlist{ margin:0px; width:358px;clear: both;padding-top:10px;  }

.news-list1{ padding-right:10px;}
     .news-list1 li{ height:24px; line-height:24px;}
     .news-list1 .date{ font-size:12px; color:#7f7672;}
     .news-list1 .tit{ padding-left:10px; background: url(http://ue1.17173.itc.cn/images/xiumo/2012/biao1.jpg) 0 3px no-repeat;}
     .news-list1 .tit a{ font-size:14px; color:#7f7672;}
     .news-list1 .tit a:hover{ text-decoration:underline;}

/*search*/
.search{ margin:0px auto; width:350px; height:43px;background: url(http://images.17173.com/2013/xiumo/2013/04/12/csg-5024b66659c06.png) 0 -290px no-repeat; margin-top:5px;}	
.search .txt{height:23px; line-height:23px; padding:0px 5px; width:142px; border:1px solid #b5bd7d; background-color:#ffffff; color:#8e8e8e;  vertical-align:middle; font-size:12px; border:0px; margin-left:50px; margin-top:7px;}
.search .btn{ height:27px;width:57px; background: url(http://images.17173.com/2013/xiumo/2013/04/12/csg-5024b66659c06.png) 0 -1779px no-repeat; cursor:pointer; vertical-align:middle; border:0px; margin-top:9px;}
.search .search-select{width:68px; height:23px; border:1px solid #b5bd7d; background-color:#ffffff; color:#8e8e8e; vertical-align:middle; font-size:12px; margin-top:7px;}


.sgnews{ clear: both; margin:0px auto; width:358px;}
.sgnews-t{ height:35px;line-height:35px;padding-left:2px;color:#b4ab9e;}
.sgnews-t h2 span{ float:right; padding-right:17px;}
.sgnews-t h2 span a:hover{ text-decoration:underline;}
.sgnews-c{ margin:0px auto; width:358px;clear: both; padding-top:3px;}

.more{ float:right; text-align:right; width:150px; padding-right:15px; line-height:24px; }



/*hotzt*/
.hotspot{ clear: both; margin:0px auto; width:220px; }
.hotspot-t{ height:37px;line-height:37px;background: url(http://images.17173.com/2013/xiumo/2013/04/12/csg-5024b66659c06.png) 0 -107px no-repeat; padding-top:6px;}
.hotspot-t h2{ padding-left:35px;margin:0px; }
.hotspot-t h2 span{ float:right; padding-right:18px; display:block;}
.hotspot-c{ margin:0px auto; width:98%;clear: both; padding-bottom:8px;}

.hs-list{margin:0px auto;width:206px;}
.hs-list li{width:206px; height:50px; overflow:hidden; clear:both; margin-top:5px;}
.hs-list li img{ width:206px; height:50px;}

.hotspot2{ clear: both; margin:0px auto; width:220px; background: url(http://ue2.17173.itc.cn/images/xiumo/2012/index_21.jpg) no-repeat bottom left; }

.ft-top{ padding-top:10px; margin:0px auto; width:95%; border-bottom:1px dotted #474437; }
.ft-top .title{color:#b4ab9e; font-size:14px; font-weight:bold; height:35px; overflow:hidden; line-height:35px;}
.ft-top .con{ color:#90837d; height:48px; overflow:hidden; padding-bottom:8px; font-size:12px; line-height:22px;}
.ft-top .con a{ color:#90837d;}
.ft-top .con a:hover{ text-decoration:underline; }

.ft-list{ margin:0px; width:100%; margin-top:7px; }

     .news-list2{ padding:3px 8px;}
     .news-list2 li{ height:22px; line-height:22px;}
     .news-list2 .tit{ padding-left:10px; background: url(http://ue1.17173.itc.cn/images/xiumo/2012/biao.jpg) 0 6px no-repeat;}
     .news-list2 .tit a{ font-size:12px; color:#999287;}
     .news-list2 .tit a:hover{ text-decoration:underline;}

strong{ font-weight:bold; }


